/* CSS Document */
@charset "utf-8";

/* by boss start */
.intv {
	position: relative;
}
.intvmg {
	width:100%;/*スライダー内の画像を横幅100%に*/
	height:auto;
}
.intvm {
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 0.8em;
	
	background-color: rgba(255,255,255,0.9);
	width: 100%;
	//width: calc( 100% - 20px);
	//padding: 10px;
	height: calc( 100% - 30px);
	opacity: 0;
	transition-duration: 0.4s;
transition-delay: 0.5s;
transition-timing-function: ease-in;
}
.intvm:hover {
	opacity: 1;
}
.intvt2 {
	position: absolute;
	left: 0px;
	bottom: 20px;
	color: rgba(0,170,213,1);
	padding-left: 10px;
	font-size: 1.1em;
	font-weight: 800;
}
.intvt {
	position: absolute;
	top: 0px;
	right: 0px;
	writing-mode: vertical-rl;
	background-color: rgba(0,204,255,1);
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 2px;
	
	color: rgba(255,255,255,1);
	font-weight: 400;
	font-size: 0.8em;
	letter-spacing: 0.1em;
	line-height: 160%;
	//border-radius: 10px;
	border-bottom-left-radius: 16px;
}
.imore2 {
	width: calc( 100% - 40px);
	background-color: rgba(0,204,255,0.7);
	background-image: url(../com/com/arrowRw.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 18px 12px;
	background-position-y: 50%;
	background-position-x: 98%;
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 30px;
	color: rgba(255,255,255,1);
	text-align: right;
	padding-right: 40px;
	font-size: 1.1em;
}
/* by boss start */
/*==================================================
スライダーのためのcss
===================================*/
/*.slider img {
	width:100%;
	height:auto;
}
*/

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider .slick-slide {
    margin:0 10px;/*スライド左右の余白調整*/
}
@media screen and (min-width:900px) {
.intvt2 {
	font-size: 2em;
}
}
